<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3102-000001">Ripartizione fiscale PG</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3102-000001.senderId">ID mittente</xsl:variable>
	<xsl:variable name="ssk-3102-000001.originalSenderId">ID mittente originale</xsl:variable>
	<xsl:variable name="ssk-3102-000001.declarationLocalReference">ID collaboratore</xsl:variable>
	<xsl:variable name="ssk-3102-000001.recipientId">ID ricevente</xsl:variable>
	<xsl:variable name="ssk-3102-000001.messageId">ID messaggio</xsl:variable>
	<xsl:variable name="ssk-3102-000001.referenceMessageId">ID messaggio di riferimento</xsl:variable>
	<xsl:variable name="ssk-3102-000001.businessProcessId">ID processo</xsl:variable>
	<xsl:variable name="ssk-3102-000001.ourBusinessReferenceID">Nostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3102-000001.yourBusinessReferenceId">Vostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3102-000001.messageType">Tipo di messaggio</xsl:variable>
	<xsl:variable name="ssk-3102-000001.subMessageType">Tipo di submessage</xsl:variable>
	<xsl:variable name="ssk-3102-000001.sendingApplication">Applicazione invio</xsl:variable>
	<xsl:variable name="ssk-3102-000001.partialDelivery">Invio parziale</xsl:variable>
	<xsl:variable name="ssk-3102-000001.uniqueIDBusinessCase">ID caso d'affare</xsl:variable>
	<xsl:variable name="ssk-3102-000001.totalNumberOfPackages">Numero complessivo dei pacchi</xsl:variable>
	<xsl:variable name="ssk-3102-000001.numberOfActualPackage">Numero dei pacchi disponibili</xsl:variable>
	<xsl:variable name="ssk-3102-000001.subject">Soggetto</xsl:variable>
	<xsl:variable name="ssk-3102-000001.object">Contribuente</xsl:variable>
	<xsl:variable name="ssk-3102-000001.comment">Commento</xsl:variable>
	<xsl:variable name="ssk-3102-000001.messageDate">Data messaggio</xsl:variable>
	<xsl:variable name="ssk-3102-000001.initialMessageDate">Data messaggio iniziale</xsl:variable>
	<xsl:variable name="ssk-3102-000001.eventDate">Data evento</xsl:variable>
	<xsl:variable name="ssk-3102-000001.modificationDate">Data di modifica</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action">Azione</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.1">Nuovo messaggio</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.3">Revoca</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.4">Correzione</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.5">Domanda</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.6">Risposta</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.7">Cambio di chiave</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.8">Quietanza negativa</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.9">Quietanza positiva</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.10">Inoltro</xsl:variable>
	<xsl:variable name="ssk-3102-000001.action.11">Feedback tecnico</xsl:variable>
	<xsl:variable name="ssk-3102-000001.attachment">Allegati</xsl:variable>
	<xsl:variable name="ssk-3102-000001.testDeliveryFlag">Dati di TEST</xsl:variable>
	<xsl:variable name="ssk-3102-000001.testData">TestData</xsl:variable>
	<xsl:variable name="ssk-3102-000001.extension">Estensione</xsl:variable>
	<xsl:variable name="ssk-3102-000001.messagePriority">Priorità di messaggio</xsl:variable>
	<xsl:variable name="ssk-3102-000001.eventPeriod">Periodo fiscale</xsl:variable>
	<xsl:variable name="ssk-3102-000001.positiveReport">Rapporto positivo</xsl:variable>
	<xsl:variable name="ssk-3102-000001.negativeReport">Rapporto negativo</xsl:variable>
	<xsl:variable name="ssk-3102-000001.errorCode">Codice errore</xsl:variable>
	<xsl:variable name="ssk-3102-000001.businessCaseClosed.0">No</xsl:variable>
	<xsl:variable name="ssk-3102-000001.businessCaseClosed.1">Si</xsl:variable>
	
	<!-- contactInformation -->
	<xsl:variable name="ssk-3102-000001.contactInformation">Informazioni di contatto</xsl:variable> <!-- no translation according to the Detailkonzept Meldungsformat v2.2, inherited from 2050-000401 translation -->
	<!-- taxPayer -->
	<xsl:variable name="ssk-3102-000001.taxPayer">Contribuente</xsl:variable>
	<!-- businessCaseClosed -->
	<xsl:variable name="ssk-3102-000001.businessCaseClosed">Caso d'affare completato</xsl:variable>
	<xsl:variable name="ssk-3102-000001.uid">UID</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="ssk-3102-000001.title">Titolo</xsl:variable>
	<xsl:variable name="ssk-3102-000001.file">File</xsl:variable>
	<xsl:variable name="ssk-3102-000001.pathFileName">Nome del file</xsl:variable>
	<xsl:variable name="ssk-3102-000001.internalSortOrder">Smistamento interno</xsl:variable>
	<xsl:variable name="ssk-3102-000001.leadingDocument">Documento principale</xsl:variable>
	<xsl:variable name="ssk-3102-000001.sortOrder">Ordine di smistamento</xsl:variable>
	<xsl:variable name="ssk-3102-000001.documentFormat">Formato documento</xsl:variable>
	<xsl:variable name="ssk-3102-000001.documentType">Genere documento</xsl:variable>
	<xsl:variable name="ssk-3102-000001.documentDate">Data documento</xsl:variable>
		
</xsl:stylesheet>